#www_options {left:0px;position:fixed;top:0px;width:20px;z-Index:1000;}
#www_options .toggle {float:left;padding:0px 3px;}
#www_options .toggle:hover {text-decoration:none;}
#www_options .selector {margin-top:2px;}
#www_options .content {background-color:var(--header-bg-color);___border-bottom:1px solid #333333;display:none;height:20px;margin:0;padding:0;width:100%;}
#www_options .content .option {display:inline-block;height:100%;padding:0px 3px;}
#www_options .content .option:hover {background-color:var(--header-light-bg-color);}
#www_options .content .option img {display:inline-block;position:relative;top:3px;}
#www_options .content .option.text {}
#www_options .content .option.active {background-color:var(--header-light-bg-color);}